<!ENTITY namefield.accesskey "o">
<!ENTITY namefield.label "Mostra els elements que continguin:">
<!ENTITY refreshButton.accesskey "R">
<!ENTITY refreshButton.label "Refresca">
<!ENTITY server.accesskey "o">
<!ENTITY server.label "Compte:">
<!ENTITY stopButton.accesskey "T">
<!ENTITY stopButton.label "Atura">
<!ENTITY subscribeButton.accesskey "S">
<!ENTITY subscribeButton.label "Subscriu-t'hi">
<!ENTITY subscribeDialog.title "Subscriu-t'hi">
<!ENTITY subscribedHeader.label "Subscriu-t'hi">
<!ENTITY unsubscribeButton.accesskey "U">
<!ENTITY unsubscribeButton.label "Cancel·la la subscripció">
